.error			{ font-family : Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #FF0000; }
.standard 		{ font-family : Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #585858; }
.standardbold 	{ font-family : Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #585858; }
.standardheader { font-family : Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #006077; }
.footer 		{ font-family : Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #585858; }

.bodymain		{ margin: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: 0px; margin-left: 0px; background-color: #006077; }
.splashmain		{ margin: 0px; margin-top: 0px; margin-bottom: 0px; margin-right: 0px; margin-left: 0px; background-color: #006077; background-image: url(standard/splash_bg.jpg); background-position: top center; background-repeat: no-repeat; }
.whiterule		{ background-color: #FFFFFF; }
.blackrule		{ background-color: #000000; }

a          		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; text-decoration: underline; color: #585858;  }
a:hover    		{ text-decoration: none; }

a.footer        { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; color: #585858;  }
a.footer:hover  { text-decoration: underline; }

a.navon 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #fff; text-decoration: none; }
a.navon:hover 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #fff; text-decoration: underline; }
a.navoff 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #fff; text-decoration: none; }
a.navoff:hover 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #fff; text-decoration: underline; }

a.snavon 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #006077; text-decoration: none; }
a.snavon:hover 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #006077; text-decoration: underline; }
a.snavoff 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #000; text-decoration: none; }
a.snavoff:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #000; text-decoration: underline; }

.headerspacer	{ background-image: url(standard/header_spacer.jpg); background-repeat: repeat-x; background-position: top; }
.lefttop		{ background-image: url(standard/left_top.jpg); background-position: top right; background-repeat: no-repeat; background-color: #ebebeb; }
.navbg			{ background-image: url(standard/nav_bg.jpg); background-position: top left; background-repeat: no-repeat; }
.navbgspacer	{ background-image: url(standard/nav_bg_spacer.jpg); background-position: left; background-repeat: repeat-y; }
.navspacer		{ background-image: url(standard/nav_spacer.jpg); background-position: top left; background-repeat: repeat-y; }
.rightspacer	{ background-image: url(standard/right_spacer.jpg); background-position: left; background-repeat: repeat-y; }
.righttop		{ background-image: url(standard/right_top.jpg); background-position: top left; background-repeat: no-repeat; }

abbr        { font-family: Verdana, Arial, Helvetica, sans-serif; }
acronym     { font-family: Verdana, Arial, Helvetica, sans-serif; }
address     { font-family: Verdana, Arial, Helvetica, sans-serif; }
applet      { font-family: Verdana, Arial, Helvetica, sans-serif; }
area        { font-family: Verdana, Arial, Helvetica, sans-serif; }
b           { font-family: Verdana, Arial, Helvetica, sans-serif; }
base        { font-family: Verdana, Arial, Helvetica, sans-serif; }
basefoot    { font-family: Verdana, Arial, Helvetica, sans-serif; }
bgsound     { font-family: Verdana, Arial, Helvetica, sans-serif; }
big         { font-family: Verdana, Arial, Helvetica, sans-serif; }
blink       { font-family: Verdana, Arial, Helvetica, sans-serif; }
blockquote  { font-family: Verdana, Arial, Helvetica, sans-serif; }
br          { font-family: Verdana, Arial, Helvetica, sans-serif; }
body        { font-family: Verdana, Arial, Helvetica, sans-serif; }
button      { font-family: Verdana, Arial, Helvetica, sans-serif; }
caption     { font-family: Verdana, Arial, Helvetica, sans-serif; }
center      { font-family: Verdana, Arial, Helvetica, sans-serif; }
cite        { font-family: Verdana, Arial, Helvetica, sans-serif; }
code        { font-family: Verdana, Arial, Helvetica, sans-serif; }
col         { font-family: Verdana, Arial, Helvetica, sans-serif; }
center      { font-family: Verdana, Arial, Helvetica, sans-serif; }
cite        { font-family: Verdana, Arial, Helvetica, sans-serif; }
code        { font-family: Verdana, Arial, Helvetica, sans-serif; }
col         { font-family: Verdana, Arial, Helvetica, sans-serif; }
colgroup    { font-family: Verdana, Arial, Helvetica, sans-serif; }
dd          { font-family: Verdana, Arial, Helvetica, sans-serif; }
del         { font-family: Verdana, Arial, Helvetica, sans-serif; }
dfn cm      { font-family: Verdana, Arial, Helvetica, sans-serif; }
dir embed   { font-family: Verdana, Arial, Helvetica, sans-serif; }
dl          { font-family: Verdana, Arial, Helvetica, sans-serif; }
d           { font-family: Verdana, Arial, Helvetica, sans-serif; }
fieldset    { font-family: Verdana, Arial, Helvetica, sans-serif; }
font        { font-family: Verdana, Arial, Helvetica, sans-serif; }
form        { font-family: Verdana, Arial, Helvetica, sans-serif; }
frame       { font-family: Verdana, Arial, Helvetica, sans-serif; }
frameset    { font-family: Verdana, Arial, Helvetica, sans-serif; }
h1          { font-family: Verdana, Arial, Helvetica, sans-serif; }
h2          { font-family: Verdana, Arial, Helvetica, sans-serif; }
h3          { font-family: Verdana, Arial, Helvetica, sans-serif; }
h4          { font-family: Verdana, Arial, Helvetica, sans-serif; }
h5          { font-family: Verdana, Arial, Helvetica, sans-serif; }
h6          { font-family: Verdana, Arial, Helvetica, sans-serif; }
head        { font-family: Verdana, Arial, Helvetica, sans-serif; }
hr          { font-family: Verdana, Arial, Helvetica, sans-serif; }
html        { font-family: Verdana, Arial, Helvetica, sans-serif; }
i           { font-family: Verdana, Arial, Helvetica, sans-serif; }
iframe      { font-family: Verdana, Arial, Helvetica, sans-serif; }
input       { font-family: Verdana, Arial, Helvetica, sans-serif; }
ins         { font-family: Verdana, Arial, Helvetica, sans-serif; }
isindex     { font-family: Verdana, Arial, Helvetica, sans-serif; }
kbd         { font-family: Verdana, Arial, Helvetica, sans-serif; }
label       { font-family: Verdana, Arial, Helvetica, sans-serif; }
layer       { font-family: Verdana, Arial, Helvetica, sans-serif; }
legend      { font-family: Verdana, Arial, Helvetica, sans-serif; }
li          { font-family: Verdana, Arial, Helvetica, sans-serif; }
link        { font-family: Verdana, Arial, Helvetica, sans-serif; }
map         { font-family: Verdana, Arial, Helvetica, sans-serif; }
marque      { font-family: Verdana, Arial, Helvetica, sans-serif; }
menu        { font-family: Verdana, Arial, Helvetica, sans-serif; }
meta        { font-family: Verdana, Arial, Helvetica, sans-serif; }
nobr        { font-family: Verdana, Arial, Helvetica, sans-serif; }
noembed     { font-family: Verdana, Arial, Helvetica, sans-serif; }
noframes    { font-family: Verdana, Arial, Helvetica, sans-serif; }
object      { font-family: Verdana, Arial, Helvetica, sans-serif; }
ol          { font-family: Verdana, Arial, Helvetica, sans-serif; }
optgroup    { font-family: Verdana, Arial, Helvetica, sans-serif; }
optionp     { font-family: Verdana, Arial, Helvetica, sans-serif; }
p           { font-family: Verdana, Arial, Helvetica, sans-serif; }
param       { font-family: Verdana, Arial, Helvetica, sans-serif; }
pre         { font-family: Verdana, Arial, Helvetica, sans-serif; }
q           { font-family: Verdana, Arial, Helvetica, sans-serif; }
s           { font-family: Verdana, Arial, Helvetica, sans-serif; }
samp        { font-family: Verdana, Arial, Helvetica, sans-serif; }
script      { font-family: Verdana, Arial, Helvetica, sans-serif; }
select      { font-family: Verdana, Arial, Helvetica, sans-serif; }
small       { font-family: Verdana, Arial, Helvetica, sans-serif; }
span        { font-family: Verdana, Arial, Helvetica, sans-serif; }
strike      { font-family: Verdana, Arial, Helvetica, sans-serif; }
strong      { font-family: Verdana, Arial, Helvetica, sans-serif; }
style       { font-family: Verdana, Arial, Helvetica, sans-serif; }
sub         { font-family: Verdana, Arial, Helvetica, sans-serif; }
table       { font-family: Verdana, Arial, Helvetica, sans-serif; }
tbody       { font-family: Verdana, Arial, Helvetica, sans-serif; }
td          { font-family: Verdana, Arial, Helvetica, sans-serif; }
textarea    { font-family: Verdana, Arial, Helvetica, sans-serif; }
tfoot       { font-family: Verdana, Arial, Helvetica, sans-serif; }
th          { font-family: Verdana, Arial, Helvetica, sans-serif; }
tr          { font-family: Verdana, Arial, Helvetica, sans-serif; }
tt          { font-family: Verdana, Arial, Helvetica, sans-serif; }
u           { font-family: Verdana, Arial, Helvetica, sans-serif; }
ul          { font-family: Verdana, Arial, Helvetica, sans-serif; }
var         { font-family: Verdana, Arial, Helvetica, sans-serif; }
xml         { font-family: Verdana, Arial, Helvetica, sans-serif; }